### Method

# Qmi MessageNasForceNetworkSearchOutput ref

since: 1.16

#### Declaration [src]

    QmiMessageNasForceNetworkSearchOutput*
    qmi_message_nas_force_network_search_output_ref (
      QmiMessageNasForceNetworkSearchOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.16

#### Return value

Type: `QmiMessageNasForceNetworkSearchOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.